Subject: Re: [Tigers] Tigers Digest, Vol 7, Issue 38

From: Rollright--- via Tigers <[email-masked]>
Date: Tue, 10 Feb 2015 15:18:54 -0500

BTW:  Norm sent an interesting picture of a lifting jack that  was painted 
grey. it was positioned at the rear of a Tiger slid into a lifting  point.
 
 That actually wasn't the oddest thing:  the lifting  handle/lug wrench was 
of a normal design but REALLY BIG. I don't know it the one  in the photo 
would clip onto a Tiger's trunk floor.
 
Any comments out there?
 
Jim Armstrong

Today's Topics:

1. Re: lifting jacks  (wseay)

----------------------------------------------------------------------

Message:  1
Date: Mon, 9 Feb 2015 15:01:26 -0500
From: "wseay"  <[email-masked]>
To: <[email-masked]>,  <[email-masked]>,
<[email-masked]>
Subject: Re: [Tigers] lifting  jacks
reply-type=original

B382001570 had (has) a grey  jack.

-Will

Will Seay -  [email-masked]
______________________________
"I think not therefore  I am not" (anon)

-----Original Message----- 
From: Ron Fraser via  Tigers
Sent: Sunday, February 08, 2015 11:46 AM
To: [email-masked] ;  [email-masked]
Subject: Re: [Tigers] lifting jacks

Jim
Good  question.  TBON states Tiger jack was painted black except for
the South  African cars.  The standard Alpine jack was painted gray.  The
jack  I pulled out of a Series IV Alpine was painted black so not sure color
is a  good standard for ID.

Sunbeamalpine.org has some information.
Here is  what I pulled from them.

Lifting jack- 5220473 (grey paint)
For SV's  B395000596 and after. 19" Shelley - Made in England

Lifting jack -  1201342 (black paint)
For all Alpines up to B395000595.  20" Shelley -  Made in England

Ron Fraser

-----Original Message-----
From:  Tigers [mailto:[email-masked]] On Behalf Of
Rollright--- via  Tigers
Sent: Sunday, February 08, 2015 11:14 AM
To:  [email-masked]
Subject: [Tigers] lifting  jacks

Hello,

I've owned my Mk1A since spring of 1976. When I  got it, it came with a
black jack with appropriate small label that was  clearly a Rootes  jack; it
fit
the square body tubes and  worked.

Years ago, in the late 1980s, I visited a junk yard in Berkeley  CA.  There
was a low-fin Alpine, and I bought the jack it had in its  trunk and  
brought

it home to Massachusetts.

After recently  deciding to refresh/restore my trunk, I started to  think
about the two  jacks. They are almost identical except for difference in
length. My original  (?) jack is about 1.5" longer. Yesterday I looked up in
both
the Alpine  and Tiger "TOOLS" sections of their respective parts catalogs.
The   Tiger Parts catalog contained Mk1-Mk2. Here is what I  found:

Alpine:                 part  number
up  to B395000595  uses          1201342
from   B395000566   uses            5520473

Tiger:
up to  B9473324           1201342
from   B9473325                     5520473

The Question:  Am I correct in the  assumption that the shorter  (earlier)
jack is # 1201342 and  the
longer (later) jack is # 5520473  ???

Thanks in  advance,

Jim  Armstrong
382002083
Mk 1A
code  86  

------------------------------

Subject: Digest  Footer

_______________________________________________
Tigers mailing  list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End  of Tigers Digest, Vol 7, Issue  38
*************************************
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]